.side-carousel {
	display: flex;
	overflow: hidden;
	height: 200px;
	padding: 0;
	width: 50px;
	z-index: 200;
	background-color: #10498a;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition: 1s;
    position: relative;
}

.side-carousel.active {
	width: 300px;
	height: 400px;
	margin: 0px 15px 0px 40px;
	opacity: 1;
}

.side-small img {
	cursor: pointer;
    filter: grayscale(100%);
	width: 40px;
	height: 40px;
	border-radius: 20px;
	opacity: 0.7;
	object-fit: cover;
}

.side-center img {
	width: 150px;
	height: 150px;
	border-radius: 100%;
	z-index: 210;
	object-fit: cover;
	cursor: pointer;
}

.agent-description {
    z-index: 500;
    width: 175px;
    margin-top: -20px;
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    /* box-shadow: inset 0 0 8px rgb(0 0 0 / 50%); */
    }

.agent-description .top-p{
    color: #9f181a;
    font-size: 13px;
    font-weight: 600;
    margin: -2px;
    padding: 0;
}
.agent-description .bottom-p{
    color: #10498a;
    font-size: 12px;
    margin: -8px 0 -2px 0;
    padding: 0;
}
.consult-widget {
	position: fixed;
	z-index: 200;
	top: calc(100% - 250px);
	left: 0;
	display: flex;
	flex-direction: row;
	height: 200px;
	width: 50px;
	background-color: #10498a;
	cursor: pointer;
	border: solid 1px black;
	border-radius: 0 10px 10px 0;
	transition: 1s;
    ;
}

.consult-widget.active {
	top: calc(100% - 450px);
	height: 400px;
	width: 300px;
	margin-left: 50px;
	cursor: default;
	border-top-left-radius: 40px 200px;
	border-top-right-radius: 40px 200px;
	border-bottom-left-radius: 40px 200px;
	border-bottom-right-radius: 40px 200px;
    
    clip-path: ellipse(50% 80% at 50% 50%);
    background-image: url('/images/live-consult/wheel-bg.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%
}

.consult-widget.mobile {
	top: calc(100vh - 40px);
	left: 10px;
	height: 40px;
	width: 100px;
	border-radius: 10px 10px 0 0;
}

.consult-widget-close {
	display: block;
	width: 0;
	height: 0;
	opacity: 0;
	transition: 1s;
}
.consult-widget-close.active {
	display: block;
	width: auto;
	opacity: 1;
	z-index: 250;
	position: relative;
	left: -35px;
	cursor: pointer;
	border: solid 1px #10498a;
	border-radius: 5px;
	text-align: center;
	width: 30px;
	background: #fff;
	height: 25px;
	transition: 1s;
}

.consult-widget-text {
	text-align: center;
	color: #fff;
	display: inline-block;
	margin: 0 0 0 14px;
	writing-mode: vertical-lr;
	text-orientation: mixed;
	line-height: 0px;
	transform: rotate(180deg);
}

.consult-widget-text.mobile {
	transform: none;
	writing-mode: unset;
	line-height: 15px;
	margin: 0;
}

.consult-widget-text svg {
	transform: rotate(90deg);
}

.owl-carousel.live-consult {
	margin: 50px;
	height: 300px;
}

.owl-carousel.live-consult .owl-item {
	display: flex;
	justify-content: center;
	text-align: center;
}

.owl-carousel.live-consult .item{
    border: none;
}

.owl-carousel.live-consult .item p {
	font-size: 15px;
}

.owl-carousel.live-consult .item h4 {
	margin-top: 25px;
    font-size: 20px;
    font-weight: 700;
}

.owl-carousel.live-consult .item .agent-img{
    width: 200px;
    height: 200px;
    border: solid 10px #e0e0e0;
    background-position: 50% 50%;
    background-size: cover !important;
    border-radius: 50%;
    transition: 0.5s;
}
.owl-carousel.live-consult .owl-item.center .agent-img {
	border: solid 10px #06468b;
}


.side-center {
	position: relative;
}
.side-center::before {
	border: solid #002548;
	border-width: 0 7px 7px 0;
	display: inline-block;
	padding: 7px;
	content: "";
	position: absolute;
	top: 50%;
	transform: rotate(-45deg) translateY(-50%);
	left: -12px;
}

.side-carousel.active {
	background: transparent;
}

.agent-sidetext{
    transform: rotate(270deg);
    transform-origin: bottom left;
    position: absolute;
    color: #fff;
    left: 32px;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 400px;
    text-align: center;
    
}

.agent-sidetext span.agent-name{
    color: #8abced;
    font-size: 18px;
    font-weight: 600;
}
.agent-sidetext span.agent-title{
    font-size: 14px;
}

#agent-name {
	font-weight: 600;
	padding: 0;
	margin: 0;
	line-height: 1.2;
}
#agent-description {
	padding: 0;
	margin: 0;
	line-height: 1.2;
}

.live-consult-page {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.live-consult-form {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 500px;
	margin: 30px;
}
.f-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
    margin: 7px 0;
}

.f-col {
    width: calc(50% - 15px);
}

.live-consult-form label{
    color: #fff;
}
.live-consult-form input{
    border: none;
    padding: 10px;
    width: 100%;
}

.live-consult-form textarea {
	width: 100%;
	border: solid 1px #fff;
    padding: 10px;
}
.consult-form-submit-btn {
    margin-left: auto !important;
	background-color: #7693b4;
    border: solid 2px ;
	width: 150px;
	margin: 10px 0;
}
.consult-form-submit-btn:hover {
	background-color: #0c3462;
}

.owl-carousel.live-consult .owl-next,
.owl-carousel.live-consult .owl-prev {
	top: calc(50% + 168px) !important;
}

.owl-carousel.live-consult .owl-next {
	right: 40% !important;
}
.owl-carousel.live-consult .owl-prev {
	left: 40% !important;
}

.live-consult-form label.error {
	color: #cb0606;
}


.agent-form{
    width: 100vw;
    background:#06468b;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.agent-form .consult-page-agent-info{

    padding: 30px;
    max-width: 500px;

}

.agent-form .consult-page-agent-info h5{
    font-size: 25px;
    margin: 10px 0;
}
.agent-form .consult-page-agent-info p{
    font-size: 15px;
}

.agent-form .ai-row{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 20px 0;
}

.agent-form .ai-row img{
    height: 30px;
    width: 30px;
}

.agent-form .ai-row p{
    margin: 0 10px;
    padding: 0 10px;
}


.separator-bar{
    width: 1px;
    background: rgba(255, 255, 255, 0.5);
    margin: 36px 50px;    
}


.live-consult-info{
    background: linear-gradient(
        87deg
        , #0000004f, #00000030);
    width: 100vw;
    padding: 20px;
    overflow: hidden;
    position: relative;
}

.live-consult-info .banner-text{
    width: calc(60%);
    padding: 20px 50px;
}

.live-consult-info .banner-text h3{
    font-size: 45px;    
    font-weight: 700;
    line-height: 3rem;
}

.live-consult-info .banner-img{
    max-width: 50%;
    height: 150%;
    aspect-ratio: 1;
    background: url(/images/live-consult/LAUREN.jpg);
    background-color: #fff;
    background-position: 50% 0px;
    background-size: 80%;
    background-repeat: no-repeat;
    border-radius: 50%;
    position: absolute;
    left: 60%;
    bottom: -40%;
    overflow: hidden;
}


@media only screen and (max-width: 1050px){
    .live-consult-info .banner-text{
        width: 100%;
    }

    .live-consult-info .banner-img{
        display: none;
    }

    .live-consult-page .agent-form{
        flex-direction: column;
        align-items: center;
    }

    .agent-form .consult-page-agent-info{
        max-width: unset;
        padding: 40px;
    }

    .agent-form .separator-bar{
        height: 1px;
        width: calc(100% - 80px);
        margin: 0 80px;
    }

    .agent-form .live-consult-form{
        padding: 40px;
        max-width: unset;
    }
}